@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');

body{
    font-family: 'Libre Baskerville', serif;
    background: url(/images/back.webp)  ;
    padding: 100px 0;
}

.container{
    width: 1000px;
    height: 1200px;
    border: 5px solid rgb(8, 51, 170);
    margin: 0 auto;
    background: rgb(192, 222, 247);
}
h1 {
    display: block;
    font-size: 2em;
    margin-block-start: 0.5em;
    margin-block-end: 0.67em;
    margin-inline-start: 50px;
    margin-inline-end: 0px;
    font-weight: bold;
}
h3{
    margin-inline-start: 50px;
    margin-bottom: 0px;
}
